Subject: FW: ERCOT and QSE Finances - Meeting with QSE Financial Personnel
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 8 Aug 2001 12:18:07 -0700 (PDT)

Doug,
I am planning on attending this settlements deal;  we plan on meeting Mark Patterson there.
JMF
[Forney, John M.] I am planning on attending  -----Original Message-----
From: Miller, Jeffrey 
Sent: Tuesday, August 07, 2001 6:24 AM
To: Allen, Thresa A.
Cc: Forney, John M.
Subject: FW: ERCOT and QSE Finances - Meeting with QSE Financial Personnel

Thresa--I plan to attend this meeting...Let me know if you're going, as well.
 
JM
-----Original Message-----
From: Will, Lloyd 
Sent: Monday, August 06, 2001 10:05 PM
To: Allen, Thresa A.; Day, Smith L.; Bailey, Debra; Sacks, Edward; Miller, Jeffrey
Cc: Forney, John M.; May, Tom
Subject: FW: ERCOT and QSE Finances - Meeting with QSE Financial Personnel

Looks like we should be in attendance.
 
Please consider having the Esca folks in attendance with you if it will help.
 
I will be out all week. sorry
 
-----Original Message----- 
From: Client Relations <[email-masked]>@ENRON 
Sent: Mon 8/6/2001 8:01 PM 
To: Hailu, Ted 
Cc: Petterson, Michael; Spells, Vanessa; Noel, Tom; Jones, Sam; Grendel, Steven; Saathoff, Kent; Bojorquez, William \"Bill\"; Buckles, Maxine; Tindall, Heather; Moseley, Cheryl; 1 Client Service Reps 
Subject: ERCOT and QSE Finances - Meeting with QSE Financial Personnel

ERCOT will conduct an informational session related to QSE credit requirements, settlement statements and invoices. Financial personnel who are involved in the processing and payment of settlement invoices within QSE organizations are invited to attend this session. The meeting will provide your staff with an overall awareness of the credit requirements and settlement and billing processes as well as provide an exchange of ideas that is critical for making this an optimum process for all. Additionally, this session will provide your staff an opportunity to meet face to face with the ERCOT staff who are involved in this processes.  

The meeting has been planned for Friday August 17th, 2001 from 9:00 a.m. to 2:00 p.m. An agenda for the meeting is attached. A brief tour of the ERCOT facilities will be arranged at the end of the meeting. Please RSVP by Friday August 10, 2001 by responding to this e-mail with the number of attendees from your organization.  The new ERCOT Met Center facility is located at 7620 Metro Center Drive in Austin, TX (located two miles west of Austin Bergstrom International Airport, at the corner of Ben White and Riverside Drive, behind the AmeriSuites currently under construction). See the "ERCOT Austin" link at <http://www.ercot.com/calendar/2001calendar/2001cal.htm> <<http://www.ercot.com/calendar/2001calendar/2001cal.htm>> for a map.

 <<Meeting with QSE Finance Personnel agenda.doc>> 

If you have any questions, please call your ERCOT client representative of call ERCOT client relations at (512) 248-3900.

Ted  Hailu 

Client Relations Manager 

Electric Reliability Council of Texas 

E-mail: [email-masked] 

Telephone: (512) 248-3873 

 - Meeting with QSE Finance Personnel agenda.doc <<Meeting with QSE Finance Personnel agenda.doc>>